@charset "utf-8";
/* CSS Document */




.menu {display: block; height: 40px;}
.menu a {font-size: 14px;color: #000;display: block;float: left;height: 41px;line-height: 44px;padding: 0 30px;margin: 0 0 0 5px;text-decoration: none; text-transform:uppercase;}
.menu a:hover, .header_container .menu a.active {background: #282828;color: #fff;height: 41px;line-height: 44px;}
.menu ul {list-style: none;}

